body {font-family: 'Open Sans', sans-serif; font-size: 16px;}

/*  Header Styles   */

#header {padding: 10px 0px 10px; background-color: #fff; 	
border-bottom: solid 3px #bb4839;}

h1 {font-size: 30px; color: #000; border-bottom: 1px solid #eee; padding-bottom: 5px; margin-bottom: 20px; color: #2D365B;}
h2 {font-size: 22px; color: #BB4839; line-height: 26px; padding-top: 5px;}
h3 {font-size: 18px; font-weight: 600;}
li {line-height: 30px;}
td, th {padding: 3px;}
table {margin-bottom: 7px;}
hr {border-color: #aaa;}

/* Gov Bar */
#govBar {padding: 5px 10px ;}
#govBar ul {list-style: none; padding: 0px; font-size: 13px;}
#govBar ul li {list-style: none; padding: 0px; font-size: 13px; line-height: 12px;}
#govBar ul.list-unstyled li {display: inline;}


/* Main Content */

#loginContent {min-height: 260px; 
background: url(../images/bkgrLogin.png) repeat;}
#loginContent h1 {font-size: 60px; color: #bc4c3d; font-family: 'Open Sans', sans-serif; margin-bottom: 0px; border: none;}
#loginContent h2 {font-size: 24px; color: #2d365b; font-family: 'Open Sans', sans-serif; font-weight: 600; margin: 0px;}
#loginContent img {padding: 0px 40px 0px 0px;}
.btn-custom {background: #2a856e; border: 2px solid #fff; font-size: 30px; color: #fff; font-family: 'Open Sans', sans-serif; padding: 10px 30px; margin: 40px 0px 40px 40px;}
.btn-custom:hover {font-size: 30px; color: #2d365b; font-family: 'Open Sans', sans-serif;}

#alertMessage {background: #bb4839;}
#alertMessage h2 {font-family: 'Open Sans', sans-serif; font-size: 27px; font-weight: bold; color: #ffffff; text-align: center; padding: 20px 40px 20px; min-height: 130px; line-height: 35px;}
#results {padding-left: 2px;}
.search-url  {color: #aaa;}


/* Map Area */

.lrgMap {
    background: url(../images/bkgrMap.jpg) no-repeat center center; 
	max-width: 100%;
    height: auto;
    margin-bottom: 0px;
    padding: 35px 0px 48px;
}
.lrgMap h1 {
	font-family: 'Droid Serif', serif;
	font-size: 26px;
	color: #2d365b;
	padding-left: 80px;
	border: none;
	}
.lrgMap a {
	color: #bb4839;
	font-weight: bold;
	}
.lrgMap p {
	padding-left: 80px;
	font-size: 18px;
	}
#map-canvas {border: 1px solid #c6a471; margin-bottom: 50px;}
thead th {background-color: #2D365B!important; color:#ffffff; font-size: 14px; font-weight: normal;}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {background-color: #BB4839; color: #fff;}
.nav > li > a:hover, .nav > li > a:focus {background-color: #BB4839; color: #fff;}
.nav-tabs a {background-color: #919FBC; color: #fff; font-size: 15px;}
.imgLogo img {float: right; margin: -10px 10px;}
/* Questions */

#questions {background: url(../images/hand.png) no-repeat #2a856e; background-position: 300px 20px; padding: 30px 0px; min-height: 350px;}
#questions h1 {color: #fff; font-size: 30px; font-family: 'Droid Serif', serif; border: none;}
#questions ul {padding-left: 15px; color: #fff; line-height: 30px;}
#questions li {border-bottom: 1px solid #519b89; }
#questions a {color: #fff;}
#questions a:hover {color: #F0AF5A; text-decoration: none;}
#questions .btn a:hover {color: #F0AF5A; text-decoration: none;}
.btn-warning {color: #bb4839; border: solid 1px #fff; margin-left: 10px;}
.btn-application {color: #fff; margin: 5px 5px 0px 0px;; background-color:#6786AC;}
.btn-application:hover {color: #fff; margin: 5px 5px 0px 0px;; background-color: #597495;}

.btn-overview {color: #fff; margin: 5px 5px 0px 0px;; background-color:#bb4839;}
.btn-overview:hover {color: #fff; margin: 5px 5px 0px 0px; background-color: #9B2D28;}

.btn-rules {color: #fff; margin: 5px 5px 0px 0px;; background-color: #6786AC;}
.btn-rules:hover {color: #fff; margin: 5px 5px 0px 0px;; background-color: #597495;}


#questions .btn-warning:hover {color: #bb4839; border: solid 1px #fff;}

/* Form */
#loginAcct {border-left: 1px solid #f3c180; min-height: 260px;}
#loginAcct h2 {font-family: 'Open Sans', sans-serif; font-size: 24px; padding: 10px 0px 10px 0px;}
#loginAcct p {font-size: 12px;}
#loginAcct li {list-style-type: none; font-size: 13px; padding: 3px 0px; line-height: 15px;}
#loginAcct ul {padding-left: 0px;}
#instructions {padding: 0px;}
#instructions2 {padding: 0px;}
.forgot {float: left; font-size: 13px;}
.forgot a {color: #2C365B; font-weight: bold; text-decoration: underline;}
.forgot a:hover {color: #2C365B; font-weight: bold; text-decoration: none;}
.btn-customsubmit {background: #2d365b; color: #fff; font-family: 'Open Sans', sans-serif; font-weight: 400; float: right;}
.btn-customsubmit:hover {color: #E09E48; }


/* NavBar */
.navbar  {
	background-color: #ffffff;
	border: none;
	font-family: font-family: 'Droid Sans', sans-serif; 
	font-size: 23px;
	font-weight: 500;
	padding: 0px;
	margin-bottom: 10px;		
}

.navbar-nav > li > a {
	color: #2d365b!important;
	padding-top: 0px;}
	
.dropdown-menu .divider {margin: 4px 0px;}
	
.navbar-toggle {
	margin-top: 18px;
}
	
.dropdown-menu > li > a:hover {background-color: #2a856e; color: #fff;}


.navbar-nav > .open > a, .navbar-nav > .open > a:hover, .navbar-nav > .open > a:focus {
	background-color: #fff; color: red;
}
.navText {font-size: 12px; padding-left: 44px; }
.navTextStudents {font-size: 12px; padding-left: 35px;}

li:hover a .icon {
	color: #2a856e!important;
	}
#searchBar a:hover {text-decoration: none; color: #82C4EC;}
#logo img {margin-top: -15px; padding-left: 50px; border-radius: 2px; width: auto;}

.icon-grad {margin-right: 5px; color: #bfdad3; font-size: 24px;}
.icon-info {margin-right: 5px; color: #bfdad3; font-size: 24px;}
.icon-book {margin-right: 5px; color: #bfdad3; font-size: 24px;}
.icon-user {margin-right: 5px; color: #bfdad3; font-size: 24px;}
.icon-twitter {font-size: 44px; color: #ffffff;}
.icon-facebook {font-size: 44px; color: #ffffff;}
.icon-chevron {color: #2B856E}
.icon-location {font-size: 60px; color: #3ca68b; float: left; padding-top: 18px;}
#social a {color: #ffffff; float: left;}
#social img {padding: 3px;}
.contact {margin-top: 12px; text-align: right; margin-right: 20px; padding-left: 380px; font-family: 'Open Sans', sans-serif;}

 /*Search*/

#searchBar {
	background-color: #2d365b;

}
form#searchForm {
	box-shadow:inset 0 2px 5px rgba(0,0,0,.3);
	-webkit-box-shadow:inset 0 2px 5px rgba(0,0,0,.3);
	-moz-box-shadow:inset 0 2px 5px rgba(0,0,0,.3);
	zoom: 1;
	background-color: #fff;
	border-radius: 4px;
	border: 1px solid #c5c7c7;
	float: right;
	height: 35px;
	margin: 6px 0px;
}
input.text {
	background: none repeat scroll 0 0 transparent;
    border: medium none;
    box-shadow: none;
    color: #8a8888;
    font-size: 12px;
    margin-top: 8px;
    padding-left: 9px;
    width: 305px
}
input.search-query {
	box-shadow:inset 0 2px 5px rgba(0,0,0,.3);
	-webkit-box-shadow:inset 0 2px 5px rgba(0,0,0,.3);
	-moz-box-shadow:inset 0 2px 5px rgba(0,0,0,.3);
	zoom: 1;
	background-color: #fff;
	border-radius: 4px;
	border: 0px solid #c5c7c7;
	float: right;
	height: 35px;
	margin: 6px 0px;
	padding: 0px 0px 0px 5px;
}


/* Feature */

.feature {
    background: url(../images/featureImg.jpg) no-repeat center center #bb4839; 
	max-width: 100%;
    min-height: 550px;
    margin-bottom: 0px;
    padding: 0px;
}
	
/* Count Down */	
	
.counter {min-height: auto;
background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
margin: 0px;
padding: 0px;
border-bottom: 0px;
 }
.close {font-weight: normal; color: #fff; float: left; font-size: 16px; text-shadow: none;}
button.close {padding: 0px 5px;}


/* Footer */

#footer {background-color: #2d365b; padding: 10px;}
address {color: #fff; text-align: right; padding: 5px 17px; font-size: 14px; margin-bottom: 10px;}
address a:hover {color: #fff;}

/* Copyright */

#copyRight {padding: 10px; font-size: 11px;}

/* BackPage */
#mainContent {min-height: 400px; }
#content {padding: 20px 20px 20px 25px; min-height: 400px;}

#subNav {background: url(../images/bkgrLogin.png) repeat; background-color: #F1B363; padding-top: 0px; border-bottom: 3px solid #BB4839; min-height: 45px;}
*#subNav ul li {display: inline; padding-left: 3px; padding-top: 8px;}
#subNav ul {list-style-type: none; margin: 0px; padding: 0px; display: inline;}
#subNav li {margin-left: 0px; }
#subNav li:before{content: " | ";}
#subNav li:first-child:before {content: none;}
#subNav li:third-child:before {content: none;}
#subNav li.noShow:before {content: none;}
#subNav a {color: #2B3359; font-size: 13px;}
.here {color: #BB4839; font-size: 14px; font-weight: bold;}
.subHead {background-color: #BB4839; color: #fff; padding: 11px 6px 15px; font-family: 'Open Sans', sans-serif; margin-right: 0px;} 
#subNav .subHead a {color: #fff; text-decoration: none; padding-left: 10px; padding-right: 10px;}


.countdown {
-webkit-transform: translateY(10%);
-moz-transform: translateY(10%);
transform: translateY(10%);
text-shadow: 1px 1px 1px #000;
text-align: center;
height: 0px;
padding-bottom: 100%;


}
.counter h2 {font-size: 30px;
	color: #fff;
	text-align: center;
	letter-spacing: 1px;
	padding-top: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-shadow: 1px 1px 1px #000;
	border: none;
	line-height: 40px;}
	
.counter h3 {
	font-size: 18px;
	color: #fff;
	text-align: center;
	letter-spacing: 1px;
	margin-top: 0px;
	text-shadow: 1px 1px 1px #000;}
	
.circle {
background-color: rgba(255, 255, 255, .1);
border-radius: 50%;
margin: 118px 90px;
padding: 50px;
}
.circle1 {border: 5px solid #F0AF5A;}
.circle2 {border: 5px solid #BC4C3C;}
.circle3 {border: 5px solid #2B856E;}

.number {text-align: center; text-shadow: 1px 1px 1px #000; padding: 4px; color: #fff; font-size: 35px; line-height: 35px;}
.days {color: #fff; font-size: 35px; text-shadow: 1px 1px 1px #000;}

/* Large desktop */
@media (max-width: 1200px) {

.contact {margin-top: 10px; text-align: right; margin-right: 20px; padding-left: 250px; }
.navbar {font-size: 18px;}
.icon-grad {margin-right: 5px; color: #bfdad3; font-size: 18px;}
.icon-info {margin-right: 5px; color: #bfdad3; font-size: 18px;}
.icon-book {margin-right: 5px; color: #bfdad3; font-size: 18px;}
.icon-user {margin-right: 5px; color: #bfdad3; font-size: 18px;}
.navText {font-size: 10px; padding-left: 35px; }
.navTextStudents {font-size: 10px; padding-left: 30px; }
}

/* counter */
@media (max-width: 1199px) {

.number {text-align: center; text-shadow: 1px 1px 1px #000; padding: 4px; color: #fff; font-size: 25px; line-height: 35px;}
.circle {
background-color: rgba(255, 255, 255, .1);
border-radius: 50%;
margin: 73px 60px;
padding: 50px;
}
.days {color: #fff; font-size: 25px; text-shadow: 1px 1px 1px #000;}
}}



/* Portrait tablet to landscape and desktop */
@media (max-width: 979px) { 

form#searchForm {width: 35%;}
.contact {padding-left: 110px;}
.navbar {font-size: 13px; padding: 0px;}

.lrgMap img {padding-left: 75px;}
.btn-custom {background: #2a856e; border: 2px solid #fff; font-size: 24px; color: #fff; font-family: 'Open Sans', sans-serif; padding: 10px 30px; margin: 15px 5px 25px;}
.btn-custom:hover {font-size: 24px; color: #2d365b; font-family: 'Open Sans', sans-serif;}
#loginAcct {border-top: 1px solid #f3c180;}
.counter h2 {
	font-size: 24px;
	}
.counter h3 {
	font-size: 16px;
 }
.icon-grad {margin-right: 5px; color: #bfdad3; font-size: 15px;}
.icon-info {margin-right: 5px; color: #bfdad3; font-size: 15px;}
.icon-book {margin-right: 5px; color: #bfdad3; font-size: 15px;}
.icon-user {margin-right: 5px; color: #bfdad3; font-size: 15px;}
#subNav a {color: #BB4839; font-size: 13px;}
#loginContent h1 {font-size: 45px;}
.lrgMap h1 {font-size: 20px;}
.lrgMap p {font-size: 15px;}
#header {padding-bottom: 0px;}
}


/* counter */
@media (max-width: 993px) {
.contact {margin-top: 10px; text-align: right; margin-right: 20px; padding-left: 100px;}
.navbar {font-size: 12px; padding: 0px;}
.navTextStudents {font-size: 10px; padding-left: 25px; }
.number {text-align: center; text-shadow: 1px 1px 1px #000; padding: 4px; color: #fff; font-size: 25px; line-height: 35px;}
.circle {
background-color: rgba(255, 255, 255, .1);
border-radius: 50%;
margin: 43px 30px;
padding: 40px;
}
.days {color: #fff; font-size: 25px; text-shadow: 1px 1px 1px #000;}

}

@media (min-width: 769px) {

ul.nav li.dropdown:hover ul.dropdown-menu{display: block;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus 	{background: transparent;}
.dropdown-menu > li > a:hover {background-color: #2a856e; color: #fff;}
	

}

/* This is for Countdown */
@media (max-width: 768px) {

.lrgMap img {padding-left: 85px;}
.counter {background: none; border-bottom: 1px solid #DE8986; padding: 0px 0 16px 0px;}
.feature {min-height: inherit;
background-image: none;	
vertical-align: top;}
#subNav ul li {display: block; padding: 6px 0px 8px 20px;}
divider {display: none;}
#subNav img {display: none;}
#logo img {margin-top: 0px; width: 65px; padding-left: 2px; float: left;}
.icon-location {padding-top: 0px;}
#header {padding-bottom: 20px;}
	.navbar {font-size: 13px;}
#subNav li:before{content: none;}
.circle1 {border: none;}
.circle2 {border: none;}
.circle3 {border: none;}
.circle {
background-color: transparent;
border-radius: 0%;
margin: 0;
padding: 0;}
.nav-tabs > li {float: none;
}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

.lrgMap img {padding-left: 85px;}
.lrgMap p {font-size: 15px;}
.navbar-collapse {padding-left: 30px; padding-right: 30px;}
.contact {padding-left: 4px; margin-right: 5px;}
input.search-query {width: 100%;}
#searchBar img {float: left;}
#social a {float: right;}
.navbar {margin: 0px; font-size: 18px;}
.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {padding: 5px 15px 5px 40px;}
.navbar-nav .open .dropdown-menu > li > a {color: #858787;}
.navbar-nav > li > a:hover {background-color: #2a856e; color: #fff;}
li:hover a .icon {color: #ffffff!important;}
.navbar-nav > .open > a, .navbar-nav > .open > a:hover, .navbar-nav > .open > a:focus {
	background-color: #2a856e; color: #fff;
}
.navbar-nav > li > a:hover{
	color: #fff!important;
	background-color: #2B856E!important;
	padding-top: 4px;
}
.navbar-nav > li > a {
	color: #fff;
	padding-top: 4px;
	}	
#alertMessage h2 {font-family: 'Open Sans', sans-serif; font-size: 20px; font-weight: bold; color: #ffffff; text-align: center;}

}
#instructions {float: left; padding-right: 20px; }
#loginAcct {padding-top: 20px;}
#loginContent img {padding-top: 15px; padding-bottom: 15px;}
#govBar ul li {font-size: 12px; }
.nav-tabs > li {margin-bottom: 1px; }
#social img {padding: 3px;}

 }

/* Landscape phones and down */
@media (max-width: 480px) {
}
